#include <iostream>
#include <cmath>

using namespace std;

int main()
{
    int b,c;
    cin >> b >> c;
    int d=max(b,c);
    int e=min(b,c);
    if(d+e>=256) cout << 0;
    else cout << 256-d;
    return 0;
}